@charset "utf-8";

#quemsomos { padding: 31px 0;}
#servicos { padding: 11px 0;}
#produtos { padding: 0;}
#contato { padding: 31px 0;}
#lojafisica { padding: 31px 0;}
#politicas { padding: 31px 0;}
#cupom { padding: 31px 0;}

#produtos .coluna1 { padding: 10px 20px;}
#produtos .coluna2 { padding: 20px; border-left: 1px solid rgb(90 90 90 / 20%);}
#produtos .submenu .nome { font-size: 1.1em;}
#produtos .submenu .um:hover { text-decoration: underline;}
#produtos .submenu .um.ativo { font-weight: bold; color: rgb(230 171 0);}
#produtos .submenu .limpar { border-top: 1px solid rgb(90 90 90 / 20%);}
#produtos .mapa h1 { float: left; font-size: 1em;}
#produtos .listar { flex-wrap: wrap;}
#produtos .listar .item { display: flex; width: 25%; padding: 5px;}
#produtos .listar .tab { padding: 10px;}

#servicos .tab { align-items: center;}
#servicos .tab .nome { flex: 0.6;}
#servicos .tab .nome h2 { text-align: center; font-size: 1.2em;}
#servicos .tab .detalhes { flex: 1; line-height: 1.5;}

#contato .frase { margin: 0 0 31px; font-size: 1.1em;}
#contato .detalhes { float: right; width: 50%; padding: 0 5%;}
#contato .form { float: left; width: 50%; padding: 20px;}
#contato .tab { margin: 8px 0;}
#contato .nomesi { font-size: 1.1em;}
#contato .sociais { width: 45px; height: 45px; background: rgb(220 0 0) 50% no-repeat;}
#contato .sociais.instagram { background-image: url('../../imagens/loja/footer-sociais-instagram.png?v1');}
#contato .sociais.whatsapp { background-image: url('../../imagens/loja/footer-sociais-whatsapp.png?v1');}
#contato .sociais.tiktok { background-image: url('../../imagens/loja/footer-sociais-tiktok.png?v1');}
#contato .sociais.facebook { background-image: url('../../imagens/loja/footer-sociais-facebook.png?v1');}
#contato .sociais:hover { background-color: rgb(5 5 5);}

@media only screen and (max-width: 1000px){
  #quemsomos { padding: 11px 0;}
  #servicos { padding: 11px 0;}
  #produtos { padding: 11px 0;}
  #contato { padding: 11px 0;}
  #lojafisica { padding: 11px 0;}
  #politicas { padding: 11px 0;}
}
@media only screen and (max-width: 1000px){
  #produtos .coluna1 { padding: 0 2%;}
  #produtos .coluna2 { padding: 11px 2%; border-left: 0;}
}
@media only screen and (max-width: 800px){
  #servicos .tab .nome h2 { font-size: 1.1em;}
}
@media only screen and (max-width: 700px){
  #produtos .listar .item { width: 50%; padding: 1px;}
  #produtos .listar .tab { padding: 7px;}

  #contato .detalhes { width: 100%; padding: 0;}
  #contato .form { width: 100%; padding: 20px; margin: 11px 0 0;}
}
@media only screen and (max-width: 600px){
  #servicos .tab { flex-direction: column;}
  #servicos .tab .nome { margin: 11px 0 0;}
  #servicos .tab .nome h2 { text-align: left;}
}